*{transition:background-color 300ms ease, color 300ms ease;}
*:focus{outline:none;}
html, body{color:#000;font-family:"Hind";font-size:0.9em;line-height:1.5;}
.app-header{background:#ab2923;background:linear-gradient(to right, #490249, #87211c);padding:0 0.8em;position:fixed;height:55px;top:0%;left:0%;right:0%;z-index:1001;padding-top:5px;}
.app-footer{background:#ab2923;background:linear-gradient(to right, #87211c, #490249);padding:0 0.8em;position:fixed;height:55px;z-index:1001;position:fixed;bottom:0;left:0%;right:0%}
.app-nav__logo{float:left;}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn-full{width:100%;display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn2-full{width:100%;display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn-primary{color:#fff;font-weight:bold;background:#ab2923;background:linear-gradient(to left, #87211c, #490249);border-color:#2e6da4;}
.btn2-primary{color:#fff;font-weight:bold;background:#ab2923;background:linear-gradient(to left, #87211c, #490249);border-color:#2e6da4;}
a.btn{color:#ffffff;font-weight:bold;text-decoration:none;}
.app-body__container{max-width:950px;margin:auto;}
.app-body__item-content{background-color:#f7f7f7;box-shadow:0 3px 2px rgba(0, 0, 0, 0.09);border-radius:0.1em;margin:1em;position:relative;z-index:1;}
.padded{padding:1em;}
.app-body__item-main-title{background-color:#fafafa;border-bottom:1px solid #f0f0f0;font-size:1.5em;font-weight:bold;padding:0.7em;}
.well{min-height:20px;padding:19px;margin-bottom:20px;background:#ab2923;background:linear-gradient(to left, #ffffff, #E28C7A);border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);}
.form-control{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ab2923;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.centered{text-align:center;}
.set{background:url('https://examplaza.com/public/uploads/images/background/expo-background.jpeg');background-position:center;background-repeat:repeat;background-size:cover;}
.aside-title{font-weight:bold;color:#ffffff;}
a:link, a:visited{color:rgb(0, 0, 0);margin-top:0px;margin-bottom:1.25rem;padding:0px;border:0px;font-variant-numeric:inherit;font-variant-east-asian:inherit;font-weight:50;font-size:1rem;font-family:"Open Sans", Helvetica, Arial, sans-serif;text-shadow:rgb(31, 167, 132) 2px 2px 4px;text-decoration:none;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1;}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.gutters-5{margin-right:-5px;margin-left:-5px;}
.mb-3, .my-3{margin-bottom:1rem!important;}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.alert.danger{padding:20px;background-color:#a94442;color:white;}
.alert.success{padding:20px;background-color:#4CAF50;color:white;}
.closebtn{margin-left:15px;color:white;font-weight:bold;float:right;font-size:22px;line-height:20px;cursor:pointer;transition:0.3s;}
.closebtn:hover{color:black;}
.waec{background:url(https://examplaza.com/public/uploads/images/stat/waec-expo-runs-site-before-exam-whatsapp-group-runz-portal.png) 0 5px no-repeat;}
.side-login{clear:both;position:fixed;display:block;list-style-type:none;left:-4.2em;top:60%;-webkit-animation:slideleft 23s forwards;-webkit-animation-delay:12.5s;animation:slideleft 6s forwards;animation-delay:12.5s;}
@keyframes slideleft{100%{left:0;}
}
.side-proves{clear:both;position:fixed;display:block;list-style-type:none;right:-4.2em;top:60%;-webkit-animation:slideright 23s forwards;-webkit-animation-delay:12.5s;animation:slideright 6s forwards;animation-delay:12.5s;}
@keyframes slideright{100%{right:0;}
}
.side-download{clear:both;position:fixed;display:block;list-style-type:none;left:-4.2em;top:80%;-webkit-animation:slideleft 23s forwards;-webkit-animation-delay:12.5s;animation:slideleft 6s forwards;animation-delay:12.5s;}
@keyframes slideleft{100%{left:0;}
}
.side-news{clear:both;position:fixed;display:block;list-style-type:none;right:-4.2em;top:80%;-webkit-animation:slideright 23s forwards;-webkit-animation-delay:12.5s;animation:slideright 6s forwards;animation-delay:12.5s;}
@keyframes slideright{100%{right:0;}
}
.grad{background:#ab2923;background:linear-gradient(to left, #490249, #87211c);}
ul.breadcrumb{padding:3px 3px;list-style:none;background-color:#eee;}
ul.breadcrumb li{display:inline;font-size:8px;}
ul.breadcrumb li+li:before{padding:5px;color:black;content:" » \00a0";}
ul.breadcrumb li a:hover{color:#01447e;text-decoration:underline;}
.well-normal{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);}


.dang {
    color: rgb(253, 250, 250);
    background-color: #e90d0d;
    border-color: #1e1c8b;
}

.sus {
    color: rgb(253, 250, 250);
    background-color: #008000;
    border-color: #1e1c8b;
}